RUN: Rm wrk/nlcgLF3hzscale_fw-*.H
RUN: Cp input.H wrk/tmp_born_fwd_pert_allscale_nlcgLF3hz.H
RUN: Solver_ops file1=wrk/tmp_born_fwd_pert_allscale_nlcgLF3hz.H file2=Dat/inv_mask_null.H op=multiply
#Applying Born operator
RUN: ./bin/bte_acoustic_born_fw.py pbs_template=/data/biondo/ettore/repository/propagator/scripts/pbs_tmpl_mazama.sh queues=sep,default queues_cap=50,50 path_out=wrk prefix=nlcgLF3hzscale_fw nshots=48 nshots_perjob=2 par_rec=.././Par/rec_positions.p par_sou=.././Par/source_positions.p wavelet=wavelet_LF3hz.H dt=2.0000001E-03 pert=tmp_born_fwd_pert_allscale_nlcgLF3hz.H padded=1 total_jobs_cap=24,100 mod_padded=1 max_time=1h vel=input_m0.H threads=24
#Concatenate files
RUN: Cat3d `ls wrk/nlcgLF3hzscale_fw-*.H | sort -V` axis=3 > output.H
RUN: Rm wrk/tmp_born_fwd_pert_allscale_nlcgLF3hz.H
RUN: Rm wrk/nlcgLF3hzscale_fw-*.H
RUN: rm -f wrk/nlcgLF3hzscale_fw*