# 1 "<stdin>"
# 1 "<built-in>"
# 1 "<command line>"
# 1 "<stdin>"
! Replicate replicating data along axis
program zyxabc
implicit none
real, allocatable, dimension (:,:) :: data
!real, allocatable, dimension (:) :: n_inp
real, allocatable, dimension (:,:) :: out
!real, allocatable, dimension (:) :: n_out
!
! from par: n1=n1_input,n2=n2_input,n3
! d1=d1_input,d2=d2_input,d3
! o1=o1_input,o2=o2_input,d3
! axis_1,axis_2,axis_3
! keyword: replicate copy
!
! source in /sep/biondo/Src/Replicate.rs
integer n1_inp,n2_inp,n3_inp,n4_inp,n5_inp,n1_out,n2_out,n3_out,n4_out&
  &,n5_out
integer :: n_inp(5),n_out(5)
integer axis_1,axis_2,axis_3,izero,ione
real one,zero
real o1_inp,o2_inp,o3_inp,o1_out,o2_out,o3_out
real o4_inp,o5_inp,o4_out,o5_out
real d1_inp,d2_inp,d3_inp,d1_out,d2_out,d3_out
real d4_inp,d5_inp,d4_out,d5_out
!character*(*) source
!character source
!parameter (source='/homes/sep/biondo/Src/Replicate.rs')
integer getch,hetch,putch
call initpar()
call doc('/homes/sep/biondo/Src/Replicate_5d.rst')
one=1.
zero=0.
izero=0
ione=1
  if (0>= hetch('n1','d',n1_inp )) then
    call erexit('Trouble reading  n1 from history  ')
  end if
  if (0>= hetch('n2','d',n2_inp )) then
    call erexit('Trouble reading  n2 from history  ')
  end if
  if (0>= hetch('n3','d',n3_inp )) then
    call erexit('Trouble reading  n3 from history  ')
  end if
  if (0>= hetch('n4','d',n4_inp )) then
    n4_inp = ione
  end if
  if (0>= hetch('n5','d',n5_inp )) then
    n5_inp = ione
  end if
n_inp(1)=n1_inp
n_inp(2)=n2_inp
n_inp(3)=n3_inp
n_inp(4)=n4_inp
n_inp(5)=n5_inp
  if (0>= hetch('o1','f',o1_inp )) then
    o1_inp = zero
  end if
  if (0>= hetch('o2','f',o2_inp )) then
    o2_inp = zero
  end if
  if (0>= hetch('o3','f',o3_inp )) then
    o3_inp = zero
  end if
  if (0>= hetch('o4','f',o4_inp )) then
    o4_inp = zero
  end if
  if (0>= hetch('o5','f',o5_inp )) then
    o5_inp = zero
  end if
  if (0>= hetch('d1','f',d1_inp )) then
    d1_inp = one
  end if
  if (0>= hetch('d2','f',d2_inp )) then
    d2_inp = one
  end if
  if (0>= hetch('d3','f',d3_inp )) then
    d3_inp = one
  end if
  if (0>= hetch('d4','f',d4_inp )) then
    d4_inp = one
  end if
  if (0>= hetch('d5','f',d5_inp )) then
    d5_inp = one
  end if
  if (0>= getch('axis_1','d',axis_1 )) then
    axis_1 = ione
  end if
  if (0.ne.putch('Read  from par:  axis_1 ','d',axis_1)) then
    call erexit('Trouble writing axis_1 to history')
  end if
  write(0,*) 'axis_1: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('axis_2','d',axis_2 )) then
    axis_2 = ione
  end if
  if (0.ne.putch('Read  from par:  axis_2 ','d',axis_2)) then
    call erexit('Trouble writing axis_2 to history')
  end if
  write(0,*) 'axis_2: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('axis_3','d',axis_3 )) then
    axis_3 = ione
  end if
  if (0.ne.putch('Read  from par:  axis_3 ','d',axis_3)) then
    call erexit('Trouble writing axis_3 to history')
  end if
  write(0,*) 'axis_3: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('n1','d',n1_out )) then
    n1_out = n1_inp
  end if
  if (0.ne.putch('Read  from par:  n1 ','d',n1_out)) then
    call erexit('Trouble writing n1_out to history')
  end if
  write(0,*) 'n1: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('n2','d',n2_out )) then
    n2_out = n2_inp
  end if
  if (0.ne.putch('Read  from par:  n2 ','d',n2_out)) then
    call erexit('Trouble writing n2_out to history')
  end if
  write(0,*) 'n2: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('n3','d',n3_out )) then
    n3_out = n3_inp
  end if
  if (0.ne.putch('Read  from par:  n3 ','d',n3_out)) then
    call erexit('Trouble writing n3_out to history')
  end if
  write(0,*) 'n3: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('n4','d',n4_out )) then
    n4_out = n4_inp
  end if
  if (0.ne.putch('Read  from par:  n4 ','d',n4_out)) then
    call erexit('Trouble writing n4_out to history')
  end if
  write(0,*) 'n4: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('n5','d',n5_out )) then
    n5_out = n5_inp
  end if
  if (0.ne.putch('Read  from par:  n5 ','d',n5_out)) then
    call erexit('Trouble writing n5_out to history')
  end if
  write(0,*) 'n5: from par is obsolete, please replace with from&
    & param'
n_out(1)=n1_out
n_out(2)=n2_out
n_out(3)=n3_out
n_out(4)=n4_out
n_out(5)=n5_out
  if (0>= getch('o1','f',o1_out )) then
    o1_out = o1_inp
  end if
  if (0.ne.putch('Read  from par:  o1 ','f',o1_out)) then
    call erexit('Trouble writing o1_out to history')
  end if
  write(0,*) 'o1: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('o2','f',o2_out )) then
    o2_out = o2_inp
  end if
  if (0.ne.putch('Read  from par:  o2 ','f',o2_out)) then
    call erexit('Trouble writing o2_out to history')
  end if
  write(0,*) 'o2: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('o3','f',o3_out )) then
    o3_out = o3_inp
  end if
  if (0.ne.putch('Read  from par:  o3 ','f',o3_out)) then
    call erexit('Trouble writing o3_out to history')
  end if
  write(0,*) 'o3: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('o4','f',o4_out )) then
    o4_out = o4_inp
  end if
  if (0.ne.putch('Read  from par:  o4 ','f',o4_out)) then
    call erexit('Trouble writing o4_out to history')
  end if
  write(0,*) 'o4: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('o5','f',o5_out )) then
    o5_out = o5_inp
  end if
  if (0.ne.putch('Read  from par:  o5 ','f',o5_out)) then
    call erexit('Trouble writing o5_out to history')
  end if
  write(0,*) 'o5: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('d1','f',d1_out )) then
    d1_out = d1_inp
  end if
  if (0.ne.putch('Read  from par:  d1 ','f',d1_out)) then
    call erexit('Trouble writing d1_out to history')
  end if
  write(0,*) 'd1: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('d2','f',d2_out )) then
    d2_out = d2_inp
  end if
  if (0.ne.putch('Read  from par:  d2 ','f',d2_out)) then
    call erexit('Trouble writing d2_out to history')
  end if
  write(0,*) 'd2: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('d3','f',d3_out )) then
    d3_out = d3_inp
  end if
  if (0.ne.putch('Read  from par:  d3 ','f',d3_out)) then
    call erexit('Trouble writing d3_out to history')
  end if
  write(0,*) 'd3: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('d4','f',d4_out )) then
    d4_out = d4_inp
  end if
  if (0.ne.putch('Read  from par:  d4 ','f',d4_out)) then
    call erexit('Trouble writing d4_out to history')
  end if
  write(0,*) 'd4: from par is obsolete, please replace with from&
    & param'
  if (0>= getch('d5','f',d5_out )) then
    d5_out = d5_inp
  end if
  if (0.ne.putch('Read  from par:  d5 ','f',d5_out)) then
    call erexit('Trouble writing d5_out to history')
  end if
  write(0,*) 'd5: from par is obsolete, please replace with from&
    & param'
write(0,*)'n_inp(1)',n_inp(1)
write(0,*)'n_inp(2)',n_inp(2)
write(0,*)'n_inp(3)',n_inp(3)
write(0,*)'n_inp(4)',n_inp(4)
write(0,*)'n_inp(5)',n_inp(5)
write(0,*)'n_out(1)',n_out(1)
write(0,*)'n_out(2)',n_out(2)
write(0,*)'n_out(3)',n_out(3)
write(0,*)'n_out(4)',n_out(4)
write(0,*)'n_out(5)',n_out(5)
if (axis_1 .eq. 0) then
  if (n_inp(1) .ne. n_out(1) ) then
    call seperr ("axis_1 = 0 n1_inp must be = n1_out")
  end if
else
  if (n_inp(1) .ne. 1 ) then
    call seperr ("axis_1 = 1 n1_inp must be = 1")
  end if
end if
if (axis_2 .eq. 0) then
  if (n_inp(2) .ne. n_out(2) ) then
    call seperr ("axis_2 = 0 n2_inp must be = n2_out")
  end if
else
  if (n_inp(2) .ne. 1 ) then
    call seperr ("axis_2 = 1 n2_inp must be = 1")
  end if
end if
if (axis_3 .eq. 0) then
  if (n_inp(3) .ne. n_out(3) ) then
    call seperr ("axis_3 = 0 n3_inp must be = n3_out")
  end if
else
  if (n_inp(3) .ne. 1 ) then
    call seperr ("axis_3 = 1 n3_inp must be = 1")
  end if
end if
allocate (data(n_inp(1),n_inp(2)))
allocate (out(n_out(1),n_out(2)))
call Repls (axis_1,axis_2,axis_3,n1_inp,n2_inp,n1_out,n2_out,n_inp,n_out&
  &,data,out)
end program zyxabc
subroutine Repls(axis_1,axis_2,axis_3,n1_inp,n2_inp,n1_out,n2_out,n_inp&
  &,n_out,data,out)
integer axis_1,axis_2,axis_3
integer i1,i2,i3,i4,i5
integer n_inp(3),n_out(3)
real data(n1_inp,n2_inp)
real out(n1_out,n2_out)
integer n1_inp,n2_inp,n1_out,n2_out,n4_out,n5_out
call hclose()
if ((axis_1 .eq. 1).and.(axis_2 .eq. 1).and.(axis_3 .eq. 0)) then
  write(0,*)'Replicate first and second axis'
  do i5=1,n_inp(5)
    do i4=1,n_inp(4)
      do i3=1,n_inp(3)
        call sreed('in',data,n_inp(1)*n_inp(2)*4)
        do i2=1,n_out(2)
          do i1=1,n_out(1)
            out(i1,i2)=data(1,1)
          end do
        end do
        call srite('out',out,n_out(1)*n_out(2)*4)
      end do
    end do
  end do
end if
if ((axis_1 .eq. 1).and.(axis_2 .eq. 0).and.(axis_3 .eq. 0)) then
  write(0,*)'Replicate first axis'
  write(0,*)'n_out(1)',n_out(1)
  write(0,*)'n_inp(2)',n_inp(2)
  write(0,*)'n_inp(3)',n_inp(3)
  write(0,*)'n_inp(4)',n_inp(4)
  write(0,*)'n_inp(5)',n_inp(5)
  do i5=1,n_inp(5)
    do i4=1,n_inp(4)
      do i3=1,n_inp(3)
        call sreed('in',data,n_inp(1)*n_inp(2)*4)
        do i2=1,n_inp(2)
          do i1=1,n_out(1)
            out(i1,i2)=data(1,i2)
          end do
        end do
        call srite('out',out,n_out(1)*n_out(2)*4)
      end do
    end do
  end do
end if
if ((axis_1 .eq. 0).and.(axis_2 .eq. 0).and.(axis_3 .eq. 1)) then
  write(0,*)'Replicate third axis'
  write(0,*)'n_inp(1)',n_inp(1)
  write(0,*)'n_inp(2)',n_inp(2)
  write(0,*)'n_out(3)',n_out(3)
  write(0,*)'n_inp(4)',n_inp(4)
  write(0,*)'n_inp(5)',n_inp(5)
  do i5=1,n_inp(5)
    do i4=1,n_inp(4)
      call sreed('in',data,n_inp(1)*n_inp(2)*4)
      do i2=1,n_inp(2)
        do i1=1,n_inp(1)
          out(i1,i2)=data(i1,i2)
        end do
      end do
      do i3=1,n_out(3)
        call srite('out',out,n_out(1)*n_out(2)*4)
      end do
    end do
  end do
end if
if ((axis_1 .eq. 0).and.(axis_2 .eq. 1).and.(axis_3 .eq. 0)) then
  write(0,*)'Replicate second axis'
  do i5=1,n_inp(5)
    do i4=1,n_inp(4)
      do i3=1,n_inp(3)
        call sreed('in',data,n_inp(1)*n_inp(2)*4)
        do i2=1,n_out(2)
          do i1=1,n_inp(1)
            out(i1,i2)=data(i1,1)
          end do
        end do
        call srite('out',out,n_out(1)*n_out(2)*4)
      end do
    end do
  end do
end if
return
end
