#Commands to Born adjoint operator on Chevron 2D example with all frequencies allscale case
RUN: ./bin/bte_acoustic_born_adj.py pbs_template=/data/esdrd/etto/repository/propagator/scripts/pbs_tmpl_chevron.sh queues=parallel queues_cap=50 path_out=wrk prefix=nlcgallscale_adj nshots=48 nshots_perjob=2 vel=input_m0.H par_rec=.././Par/rec_positions.p par_sou=.././Par/source_positions.p wavelet=wavelet15hz.H dt=2.0000001E-03 data=input.H total_jobs_cap=100 mod_padded=1 max_time=1h threads=16
#Concatenate files
RUN: Cat3d `ls wrk/nlcgallscale_adj-*.H | sort -V` axis=4 > wrk/pert_tmp_born_adj_fwi_chev2d_allscale_nlcg.H
RUN: Transp < wrk/pert_tmp_born_adj_fwi_chev2d_allscale_nlcg.H plane=24 | Stack3d | Transp plane=23 > output.H
#Muting water layer
RUN: Solver_ops file1=output.H file2=Dat/inv_mask_null.H op=multiply
RUN: Rm wrk/pert_tmp_born_adj_fwi_chev2d_allscale_nlcg.H
RUN: Rm wrk/nlcgallscale_adj-*.H
RUN: rm -f wrk/nlcgallscale_adj*
