RUN: Rm wrk/nlcgLF5hzscale_adj-*.H
RUN: ./bin/bte_acoustic_born_adj.py pbs_template=/data/biondo/ettore/repository/propagator/scripts/pbs_tmpl_mazama.sh queues=sep,default queues_cap=50,50 path_out=wrk prefix=nlcgLF5hzscale_adj nshots=48 nshots_perjob=2 vel=input_m0.H par_rec=.././Par/rec_positions.p par_sou=.././Par/source_positions.p wavelet=wavelet_LF5hz.H dt=2.0000001E-03 data=input.H total_jobs_cap=24,100 mod_padded=1 max_time=1h threads=24
#Concatenate files
RUN: Cat3d `ls wrk/nlcgLF5hzscale_adj-*.H | sort -V` axis=4 > wrk/pert_tmp_born_adj_fwi_chev2d_allscale_nlcgLF5hz.H
RUN: Transp < wrk/pert_tmp_born_adj_fwi_chev2d_allscale_nlcgLF5hz.H plane=24 | Stack3d | Transp plane=23 > output.H
#Muting water layer
RUN: Solver_ops file1=output.H file2=Dat/inv_mask_null.H op=multiply
RUN: Rm wrk/pert_tmp_born_adj_fwi_chev2d_allscale_nlcgLF5hz.H
RUN: Rm wrk/nlcgLF5hzscale_adj-*.H
RUN: rm -f wrk/nlcgLF5hzscale_adj*
