#Commands to Born approximation on Chevron 2D example with all frequencies allscale case
RUN: Rm wrk/nlcgallscale_fw-*.H
RUN: Cp input.H wrk/tmp_born_fwd_pert_allscale_nlcg.H
RUN: Solver_ops file1=wrk/tmp_born_fwd_pert_allscale_nlcg.H file2=Dat/inv_mask.H op=multiply
#Applying Born operator
RUN: ./bin/bte_acoustic_born_fw.py pbs_template=/data/esdrd/etto/repository/propagator/scripts/pbs_tmpl_chevron.sh queues=parallel queues_cap=50 path_out=wrk prefix=nlcgallscale_fw nshots=48 nshots_perjob=2 par_rec=.././Par/rec_positions.p par_sou=.././Par/source_positions.p wavelet=wavelet.H dt=2.0000001E-03 pert=tmp_born_fwd_pert_allscale_nlcg.H padded=1 total_jobs_cap=100 mod_padded=1 max_time=1h vel=input_m0.H threads=16
#Concatenate files
RUN: Cat3d `ls wrk/nlcgallscale_fw-*.H | sort -V` axis=3 > output.H
RUN: Rm wrk/tmp_born_fwd_pert_allscale_nlcg.H
RUN: Rm wrk/nlcgallscale_fw-*.H
RUN: rm -f wrk/nlcgallscale_fw*
